@media screen {
	html {
		height: 100%;
		overflow-y: scroll;
	}
	body {
		height: auto;
	}

	header {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		height: 30px;
		z-index: 20000;
		border-bottom: 1px solid #000;
	}
	header .ym-wbox {
		position: relative;
	}
	header .logo {
		position: absolute;
		left: 50%;
		right: 50%;
		margin: 0 -110px;
		width: 220px;
		height: 160px;
	}
	header h1 {
		display: none;
	}
	header ul {
		display: inline-block;
		*display: inline;
		zoom: 1;
		width: 50%;
		margin: 0;
		padding: 0;
		line-height: 30px;
	}
	header ul.header_right {
		text-align: right;
	}
	header li {
		display: inline-block;
		*display: inline;
		zoom: 1;
		line-height: 30px;
		margin: 0;
		padding: 0 5px;
	}

	header li a {
		display: inline-block;
		*display: inline;
		zoom: 1;
		line-height: 30px;
	}


	nav {
		position: fixed;
		top: 31px;
		left: 0;
		right: 0;
		height: 49px;
		z-index: 10000;
	}

	#main {
		position: relative;
		margin-top: 200px;
	}

	.ie #main {
		position: relative;
		top: 200px;
		margin-top: 0;
		overflow: hidden;
		overflow-y: hidden;
	}

	.ym-wrapper {
		max-width: 990px;
		margin: 0 auto;
	}

	#main > .ym-wrapper.content {
		position: relative;
		width: 480px;
		height: 405px;
		padding-bottom: 0;
		overflow: visible;
		margin:0 auto;
	}
	.ie #main > .ym-wrapper.content {
		display: block;
	}
	#main > .ym-wrapper.content.hide {
		display: none;
	}
	#main .ym-wbox {
		position: absolute;
		height: 160px;
		bottom: 73px;
		left: 44px;
		right: 44px;
	

	}
	#main .showhide {
		position: absolute;
		top: 10px;
		right: 10px;
		left: auto;
	}
	#main .showhide a {
		width: 20px;
		height: 20px;
		line-height: 20px;
		border-radius: 100%;
		padding: 0;
		text-align: center;
		font-family: Verdana, Arial;
		font-size: 12px;
	}

	.showhide {
		position: fixed;
		top: 85px;
		left: 40px;
		z-index: 9000;
	}
	.showhide .ym-wbox {
		padding: 0;
		text-align: center;
		white-space: nowrap;
	}
	.showhide a {
		display: block;
		width: 140px;
		margin: 0;
		padding: 0;
		line-height: 50px;
		border: 1px solid #000;
	}

	.rates {
		position: fixed;
		top: 142px;
		left: 40px;
		z-index: 9000;
		font-size: 12px;
		max-width: 140px;
	}
	.rates .ym-wbox > div {
		display: inline-block;
		*display: inline;
		zoom: 1;
		width: 140px;
		height: 134px;
		padding: 0;
		margin: 0 0 5px 0;
		overflow: hidden;
		border: 1px solid #000;
		text-align: center;
	}
	.rates span {
		display: inline-block;
		*display: inline;
		zoom: 1;
		line-height: 16px;
		white-space: nowrap;
		padding: 0 1em;
		overflow: hidden;
		font-weight:bold;
		font-style:italic;
	}

	footer {
		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		height: 41px;
		z-index: 11000;
	}
	footer .ym-wrapper {
		margin-top: 5px;
	}
	footer .ym-wbox {
		vertical-align: middle;
	}
	.footerleft {
		display: inline-block;
		*display: inline;
		zoom: 1;
		width: 26%;
		margin: 0;
		padding: 0;
		vertical-align: bottom;
	}
	.footerright {
		display: inline-block;
		*display: inline;
		zoom: 1;
		width: 73%;
		margin: 0;
		padding: 0;
		vertical-align: middle;
		text-align: right;
	}
	footer .address {
		display: inline-block;
		*display: inline;
		zoom: 1;
	}
	nav.navbottom {
		position: relative;
		display: inline-block;
		*display: inline;
		zoom: 1;
		height: auto;
		top: auto;
		bottom: auto;
		left: -6px;
		right: auto;
	}
	nav.navbottom ul, nav.navbottom li, nav.navbottom a {
		line-height: normal;
	}
	nav.navbottom a {
		padding: 0 5px;
	}
	footer ul.social_links {
		display: inline-block;
		*display: inline;
		zoom: 1;
		margin: 0;
		padding: 0;
	}
	footer ul.social_links li {
		display: inline-block;
		*display: inline;
		zoom: 1;
		margin: 0;
		padding: 0 0 0 5px;
	}
	footer ul.social_links li a {
		display: inline-block;
		*display: inline;
		zoom: 1;
	}
	footer .copyright {
		display: inline-block;
		*display: inline;
		zoom: 1;
	}

	#supersized, #supersized li, #supersized img {
		margin: 0;
	}
	#supersized-loader {
		display: none;
	}
	#slidecaption {
		display: block;
		position: fixed;
		bottom: 60px;
		right: 0;
		min-width: 390px;
		padding: 0 25px 0 0;
		min-height: 30px;
		line-height: 30px;
		z-index: -1;

		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}

	h1 {
		margin-top: 0;
		padding-top: 0.4286em;
	}

	.content_heading {
		padding-top: 44px;
		font-size: 20px;
		text-align: center;
	}
	.content_heading span {
		display: block;
	}

	.gallery_simple li {
		width: 120px;
		height: 90px;
		display: -moz-inline-stack;
		display: inline-block;
		vertical-align: top;
		margin: 5px;
		zoom: 1;
		*display: inline;
	}
	.gallery_simple img {
		max-width: 120px;
		max-height: 90px;
		width: 120px;
		height: 90px;
	}
	.index_popup{
		display: none;		
	}
	.page_index .index_popup{
		display: block;
		position: fixed;
		width: 250px;
		height: 365px;
		top: 50%; margin-top: -180px;
		left: 50%; margin-left: -125px;
	}
	.popup .xbtn{
		position: absolute;
		top: 5px;
		right: 5px;
		font-size: 11px;
		background: #AD9F6E;
		color: white;
		padding: 2px 4px;
		cursor: pointer;
	}
	.popup .xbtn:hover{
		background: white;
		color: #AD9F6E;
	}
	.page_contact-us .rates{
		display: none;
	}
}

@media screen and ( max-width: 1100px ) {

}

@media screen and ( max-width: 940px ), screen and ( max-height: 600px ) {
	header {
		position: relative;
		top: auto;
		left: auto;
		right: auto;
	}
	header .logo {
		top: 31px;
	}

	nav.navtop {
		position: relative;
		top: auto;
		left: auto;
		right: auto;
		height: auto;
		margin-top: 300px;
	}

	.ym-wrapper {
		max-width: 990px;
	}

	#main {
		margin-top: 0;
	}

	#main > .ym-wrapper.content {
		display: block;
		width: auto;
		height: auto;
		padding-bottom: 0;
	}
	#main > .ym-wrapper.content.hide {
		display: block;
	}
	#main .ym-wbox {
		position: relative;
		bottom: auto;
		left: auto;
		right: auto;
		height: auto;
		padding: 2em;
	}

	.showhide {
		display: none;
	}

	.rates {
		position: relative;
		top: auto;
		left: auto;
		overflow: hidden;
		margin: 0 auto;
		max-width: 462px;
	}
	.rates .ym-wrapper {
		text-align: center;
	}
	.rates .ym-wbox > div {
		margin: 5px;
	}

	footer {
		position: relative;
		bottom: auto;
		left: auto;
		right: auto;
		overflow: hidden;
		height: auto;
	}
	.footerleft {
		display: block;
		width: auto;
		vertical-align: top;
	}
	.footerright {
		display: block;
		width: auto;
		vertical-align: top;
		text-align: left;
	}
	footer .address {
		display: block;
		float: none;
	}
	footer .copyright {
		display: block;
		float: none;
	}
	nav.navbottom {
		display: block;
		margin: 0;
	}

	#supersized {
		position: absolute;
		height: 300px;
		top: 31px;
		bottom: auto;
	}

	#supersized li {
		position: absolute;
		height: 300px;
	}
}

@media screen and ( max-width: 750px ) {
	header .header_left {
		display: none;
	}
	header .header_right {
		width: 100%;
	}
}
@media screen and ( max-width: 480px ) {
	#main {
		margin-top: 0;
	}
}
